<#include "base/head.ftl"/>
<div class="layui-fulid">
    <div class="layui-carousel house-carousel" id="house-carousel">
        <div carousel-item>
            <div><a href="http://www.mayikt.com" target="_blank"><img src="http://static.itmayiedu.com/9894648946.jpg"></a>
            </div>
            <div><a href="http://www.mayikt.com" target="_blank"><img
                            src="http://static.itmayiedu.com/498496464165.jpg"></a></div>
        </div>
    </div>
</div>

<div class="layui-container">
    <div class="hot-cate">
        <p class="house-title">热门分类</p>
        <div class="layui-row">
            <div class="layui-col-xs4 cateFir cate">
                <a href="list.html">
                    <img src="../res/static/img/home_img1.png">
                    <div>
                        <p>家居用品</p>
                        <span>18元起</span>
                    </div>
                </a>
            </div>
            <div class="layui-col-xs4 cateSec cate">
                <a href="list.html">
                    <img src="../res/static/img/home_img2.png">
                    <div>
                        <p>小家电</p>
                        <span>59元起</span>
                    </div>
                </a>
            </div>
            <div class="layui-col-xs4 cateThir cate">
                <a href="list.html">
                    <img src="../res/static/img/home_img3.png">
                    <div>
                        <p>洗护用品</p>
                        <span>18元起</span>
                    </div>
                </a>
            </div>
        </div>
    </div>
    <div class="hot-sell">
        <p class="house-title">热销推荐<a href="">更多优品 &gt;</a></p>
        <div class="layui-row layui-col-space20">
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img4.jpg"></div>
                <p>一盏好看的台灯</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img5.jpg"></div>
                <p>时尚瓷碗7件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img6.jpg"></div>
                <p>智能电吹风</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img7.jpg"></div>
                <p>一盏好看的台灯</p>
                <p class="price">￥200</p>
            </a>
        </div>
    </div>
    <div class="hot-sell">
        <p class="house-title">新品推荐<a href="">更多优品 &gt;</a></p>
        <div class="layui-row layui-col-space20">
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img8.jpg"></div>
                <p>蒂芙尼蓝化妆刷</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img9.jpg"></div>
                <p>玻璃洗漱三件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img10.jpg"></div>
                <p>清洁力强劲浴球</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img11.jpg"></div>
                <p>瘦脸仪</p>
                <p class="price">￥200</p>
            </a>
        </div>
    </div>
</div>

<div class="layui-fulid" id="goodsAll"></div>

<div class="layui-container">
    <div class="hot-sell">
        <p class="house-title">猜您喜欢<a href="">更多新品 &gt;</a></p>
        <div class="layui-row layui-col-space20">
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img12.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img13.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img14.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img15.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img12.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img13.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img14.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img15.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img12.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img13.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img14.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img15.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img12.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img13.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img14.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
            <a href="detail.html" class="layui-col-xs3 text">
                <div><img src="../res/static/img/home_img15.jpg"></div>
                <p>森系小清新四件套</p>
                <p class="price">￥200</p>
            </a>
        </div>
    </div>
</div>

<div class="layui-fulid" id="champ">
    <div class="layui-row">
        <a href="list.html" class="layui-col-xs3">
            <img src="../res/static/img/home_img16.jpg">
        </a>
        <a href="list.html" class="layui-col-xs6">
            <img src="../res/static/img/home_img17.jpg">
        </a>
        <a href="list.html" class="layui-col-xs3">
            <img src="../res/static/img/home_img20.jpg">
        </a>
        <a href="list.html" class="layui-col-xs3">
            <img src="../res/static/img/home_img18.jpg">
        </a>
        <a href="list.html" class="layui-col-xs3">
            <img src="../res/static/img/home_img19.jpg">
        </a>
        <a href="list.html" class="layui-col-xs3">
            <img src="../res/static/img/home_img21.jpg">
        </a>
    </div>
</div>
<#include "base/bottom.ftl"/>